Subject: [saag] Fwd: NIST "FIPS 186-4: Digital Signature Standard" Approved

From: Sean Turner <[email-masked]>
Date: Fri, 19 Jul 2013 14:01:48 -0400

Some on this list might find this of interest.

spt

-------- Original Message --------
Subject: 	NIST "FIPS 186-4: Digital Signature Standard" Approved
Date: 	Fri, 19 Jul 2013 14:45:37 +0000

NIST is pleased to announce the approval of */FIPS 186-4, the Digital
Signature Standard/*. This Standard specifies three techniques for the
generation and verification of digital signatures that can be used for
the protection of data: DSA,  ECDSA and RSA.  This revision includes a
clarification of terms, a reduction of restrictions on the use of random
number generators and the retention and use of prime number generation
seeds, a correction of wording and typographical errors, and further
aligns the FIPS with Key Cryptography Standard (PKCS) #1.

FIPS 186-4 is available at http://csrc.nist.gov/publications/PubsFIPS.html.